Synology Synology SRM 1.1.5-6542-3

FX Cachem

Administreur
Membre du personnel
8 Décembre 2013
13 548
519
203
Paris
www.cachem.fr
Les routeurs Synology étaient également vulnérables à la faille de sécurité WPA2 (KRACK pour les intimes). "Etaient" car le constructeur a depuis hier mis à disposition une mise à jour de son firmware appelé SRM 1.1.5-6542-3 pour le RT1900ac et RT2600ac.

Si vous possédez un de ses appareils, n'hésitez pas à les mettre à jour !